@charset "shift_jis";
/* CSS Document */

body { -webkit-text-size-adjust: 100%; font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-size: 30px; background-image: none; margin-bottom: 50px; }
a:hover { color: #FFF; text-decoration: none; }
.hidden { background-repeat: no-repeat; height: 0px; display: block; overflow: hidden; line-height: 2; }
.button { color: #F9C; -webkit-appearance: none; -webkit-border-radius: 5px; -moz-appearance: none; appearance: none; /* InternetExplorer8-9逕ｨ */ -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#45494d', endColorstr='#000', GradientType=0)"; /* -webkit-box-shadow: 0 1px 1px #CCC; */ text-align: center; display: block; height: 70px; width: 640px; margin-right: auto; margin-left: auto; margin-top: 10px; margin-bottom: 10px; cursor: pointer; background-image: url(../img/girls/btn_top01.png); background-repeat: no-repeat; font-size: 0px; line-height: 0; }
.btn_top { width:302px; height:71px; display: block; position: absolute; top:0; left:0 }
.btn_list { width:302px; height:71px; display: block; position: absolute; top:0; left:0 }
.btn_sche { width:306px; height:71px; display: block; position: absolute; top:0; right:0 }
.btn_top span, .btn_sche span { display: none; visibility:hidden }
#girl_container { width: 640px; margin-right: auto; margin-left: auto; position: relative; }
#girl_header_button { width: 630px; margin: 5px auto; background-image: url(../img/girls/btn_list.png); height: 71px; position: relative; }
#girl_header { background-image: url(../img/girls/girl_header.jpg); background-repeat: no-repeat; height: 110px; position: relative; }
#girl_top { width: 366px; position: absolute; top: 15px; left: 7px; padding-top: 90px; }
#girl_tel_top { width: 246px; position: absolute; top: 15px; right: 7px; padding-top: 90px; }
#girl_main { background-image: url(../img/girls/girl_sp_main.jpg); position: relative; }
.flipsnap { width: 3200px; /* 640px(item width) * 5(item count) *//* padding-left: 132px; */ }
.flipsnap:after { content: ''; display: block; clear: both; height: 0; }
.item { float: left; margin-right: 240px; }
.pointer { text-align: center; position: absolute; left: 0px; top: 600px; }
#girl_thum { padding-left: 132px; overflow: auto; padding-top: 8px; }
#girl_thum div { overflow: hidden; height: 105px; width: 70px; border: 1px solid #520409; float: left; margin-right: 10px; cursor: pointer; }
#girl_thum div.current { /* border: 1px solid #F00; */ }
#girl_prof { position: relative; padding-top: 10px; padding-left: 20px; margin: 0 auto 10px; width: 620px; float: left; }
#girl_prof table { margin: 0 0 20px 0; padding: 0px; border-collapse: collapse; width: 600px; }
#girl_prof table tr { border-bottom: 1px dotted #ccc; }
#girl_prof table tr th { vertical-align: bottom; padding-top: 5px; padding-right: 20px; padding-bottom: 5px; font-size: 20px; width: 40%;}
#girl_prof table tr td { vertical-align: bottom; padding-top: 5px; padding-right: 20px; padding-bottom: 5px; font-size: 20px; width: 60%; }
.name { font-size: 48px; color: #F69; position: relative; line-height: 55px; }
.name img{ vertical-align:middle }
.size { font-size: 40px; color: #999; font-family: Arial, Helvetica, sans-serif; }
.size img{vertical-align:middle}
#girl_com_box { margin-bottom: 10px; float: left; width: 600px; }
.girl_com { width: 560px; font-size: 25px; padding-top: 0px; padding-right: 20px; padding-bottom: 10px; padding-left: 20px; margin-right: auto; margin-left: auto; float: left; }
#schedule_wrapper { font-size: 15px; background-image: url(../img/girls/staff_title02.png); margin-right: auto; margin-left: auto; margin-bottom: 10px; height: 98px; padding-top: 50px; background-repeat: no-repeat; float: left; width: 600px; }
#schedule_container, #basic_option_container, #service_option_container { width: 595px; background-color: #FFF; border-top-width: 1px; border-left-width: 1px; border-top-style: solid; border-left-style: solid; border-top-color: #CCC; border-left-color: #CCC; overflow: auto; float: left; }
.schedule { font-size: 15px; width: 85px; float: left; text-align: center; }
.sche { height: 60px; border-right-width: 1px; border-bottom-width: 1px; border-right-style: solid; border-bottom-style: solid; border-right-color: #CCC; border-bottom-color: #CCC; overflow: hidden; position: relative; }
.time > * { vertical-align: middle; display: inline-block; }
.time:before { content: ""; height: 100%; vertical-align: middle; width: 0px; display: inline-block; }
.date { line-height: 30px; height: 30px; background-color: #FFF; }
.sun { background-color: #FF3333; color: #FFF; }
.sat { background-color: #09F; color: #FFF; }
#schedule_link { overflow: auto; background-image: url(../img/girls/girl_sp_sche_all.jpg); background-repeat: no-repeat; padding-top: 55px; margin-bottom: 10px; }
.sche_link { font-size: 20px; height: 280px; width: 120px; float: left; overflow: hidden; padding: 2px; border: 1px #666 solid; -webkit-border-radius: 5px; border-radius: 5px; text-align: center; margin-right: 2px; margin-bottom: 2px; display: block; }
.sche_link_photo { height: 180px; width: 120px; overflow: hidden; }
.sche_link_name { color: #FF0; line-height: 35px; height: 35px; }
.sche_link_time p, .sche p { -moz-transform : rotate( 90deg ) scaleX(-1);     /* for FF3.5~ */ -webkit-transform : rotate( 90deg ) scaleX(-1); /* for Safari3~ , Chrome */ -o-transform : rotate( 90deg ) scaleX(-1);         /* for Opera10.5~ */ transform: rotate( 90deg ) scaleX(-1); filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1) FlipH;
-ms-filter: "FlipH"; }
#girl_footer { height: 180px; position: relative; width: 640px; float: left; margin-left: -10px; background-image: url(../img/footer_bg.png); background-position: center bottom; background-repeat: no-repeat; }
#girl_bottom { width: 216px; position: absolute; top: 5px; right: 0px; }
#girl_bottom a { float: left; margin-right: 19px; width: 89px; padding-top: 105px; }
#girl_copy { text-align: center; font-size: 1px; padding-top: 110px; margin-bottom: 0px; background-image: url(../img/footer_bg.png); background-repeat: no-repeat; color: #FFF; display: none; }
#basic_option_wrapper { font-size: 15px; background-image: url(../img/girls/staff_title03.png); margin-right: auto; margin-left: auto; margin-bottom: 10px; height: 120px; padding-top: 50px; background-repeat: no-repeat; float: left; width: 600px; }
#service_option_wrapper { font-size: 15px; background-image: url(../img/girls/staff_title04.png); margin-right: auto; margin-left: auto; margin-bottom: 10px; height: 120px; padding-top: 50px; background-repeat: no-repeat; float: left; width: 600px; }
.option_box { float: left; width: 99px; text-align: center; }
.option_name { border-right-width: 1px; border-bottom-width: 1px; border-right-style: solid; border-bottom-style: solid; border-right-color: #ccc; border-bottom-color: #ccc; background-color: #FFE1F0; padding-top: 3px; padding-bottom: 3px; }
.op { border-right-width: 1px; border-bottom-width: 1px; border-right-style: solid; border-bottom-style: solid; border-right-color: #ccc; border-bottom-color: #ccc; padding-top: 3px; padding-bottom: 3px; line-height: 1.5em; font-size: 24px !important; }
.op_1 { color: #F7459C;font-size: 24px !important;}
.op_2 { color: #FD55FF;font-size: 24px !important;}
.op_3 { color: #F9F;font-size: 24px !important;}
.op_4 { color: #666;font-size: 24px !important;}
.bxslider { width:600px; margin:10px auto; display: block; }
.bxslider img { width:100% }
/*history--------------------------------------------------*/
#check_wrapper { font-size: 15px; background-image: url(../img/girls/staff_title05.png); margin-right: auto; margin-left: auto; margin-bottom: 10px; height: 200px; padding-top: 50px; background-repeat: no-repeat; float: left; width: 600px; }
#check_wrapper iframe { width:600px; height: 200px; }
.movie { text-align:center }
.movie iframe{
	width: 640px;
	height: 480px;
}
.newface {
	position: absolute;
	z-index: 10;
	top: -728px;
	right: -22px
}
.light01 { position: absolute; top: -423px; right:-2px; z-index:11 }
